---
arch: x86_64
bootstrap: cloudinit
cloud: nocloud
description: Alpine Linux 3.20.8 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.8-x86_64-uefi-cloudinit-metal-nocloud
name: alpine-3.20.8-x86_64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.8
revision: '0'
version: '3.20'
built: '2025-10-08T17:17:03.066648'
uploaded: '2025-10-08T17:25:47.074768'
signed: '2025-10-08T22:37:10.810746'
released: '2025-10-08T22:37:18.923770'
artifacts:
metadata_updated: '2025-10-08T22:37:18.924121'
